.rmm{display:block;position:relative;width:100%;padding:12px 0;margin:0 auto!important;text-align:center;line-height:19px!important}
.rmm *{-webkit-tap-highlight-color:transparent!important;font-family:Arial}
.rmm a{color:#ebebeb;text-decoration:none}
.rmm-main-list{white-space:nowrap}
.rmm .rmm-main-list,.rmm .rmm-main-list li{margin:0;padding:0;display:block;text-align:center}
.rmm ul{display:block;width:auto!important;margin:0 auto!important;overflow:hidden;list-style:none}
.rmm ul li ul,.rmm ul li ul li,.rmm ul li ul li a{display:none!important;height:0!important;width:0!important}
.rmm .rmm-main-list li{display:inline;border-right:1px solid #ccc}
.rmm .rmm-main-list li.last{border-right:0}
.rmm .rmm-main-list li.nav_frst{padding-left:0;background:none}
.rmm-toggled{display:none;width:100%;position:relative;overflow:hidden;margin:0 auto!important}
.rmm-button:hover{cursor:pointer}
.rmm .rmm-toggled ul{display:none;margin:0!important;padding:0!important}
.rmm .rmm-toggled ul li{display:block;margin:0 auto!important}
.rmm.graphite .rmm-main-list li a{font-family:sans-serif,Georgia;font-size:14px;color:#fff;text-decoration:none;padding:0 10px;text-transform:capitalize}
.rmm.graphite .rmm-main-list li a:hover{color:#990;text-decoration:none}
.rmm.graphite .rmm-toggled{width:100%;background-color:#4F4F4F;min-height:36px}
.rmm.graphite .rmm-toggled-controls{display:block;height:36px;color:#fff;text-align:left;position:relative;border-radius:6px}
.rmm.graphite .rmm-toggled-title{position:relative;top:9px;left:15px;font-size:18px;font-family:sans-serif,arial;color:#fff}
.rmm.graphite .rmm-button{display:block;position:absolute;right:15px;top:8px}
.rmm.graphite .rmm-button span{display:block;margin-top:4px;height:2px;background:#fff;width:24px}
.rmm.graphite .rmm-toggled ul li a{display:block;font-family:sans-serif,Georgia;font-size:16px;color:#fff;width:100%;background-color:#4F4F4F;text-align:center;padding:10px 0;border-bottom:1px solid #ccc}
.rmm.graphite .rmm-toggled ul li a:hover{color:#000;background:#FFF}
.rmm.graphite .rmm-toggled ul li a:active{color:#000;background:#FFF;border-bottom:1px solid #7a5820;border-top:1px solid #412c0a}